Interpolant →

# QuaternionLinearInterpolant

Spherical linear unit quaternion interpolant.

## Constructor

### new QuaternionLinearInterpolant ( parameterPositions : TypedArray, sampleValues : TypedArray, sampleSize : number, resultBuffer : TypedArray )

Constructs a new SLERP interpolant.

parameterPositions | The parameter positions hold the interpolation factors.
sampleValues | The sample values.
sampleSize | The sample size
resultBuffer | The result buffer.

## Source

src/math/interpolants/QuaternionLinearInterpolant.js